NTAP-20240705-0001: CVE-2022-1941 Protobuf-cpp & Protobuf-python Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2022-1941

Summary

Multiple NetApp products incorporate protobuf-cpp & protobuf-python. Protobuf-cpp versions through 3.16.1, 3.17.3, 3.18.2, 3.19.4, 3.20.1, and 3.21.5 and protobuf-python versions through 3.16.1, 3.17.3, 3.1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *